body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#00F;
	background-color: #FFFFFF;
	}
html {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#F0F;
	}

/*h1 {color:#F0F; font-size:2em;}*/
h1 {font-size:2em;}
h2 {font-size:1.5em;}
h3 {color:#0F0; font-size:1.17em;}

table {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	}
.bdrMain {
	background-color: #FFFFCC;
	border:#3084C4 1px solid;
/*  border-right: #3084C4 1px solid;
  border-top: #3084C4 1px solid;
  border-left: #3084C4 1px solid;
  border-bottom: #3084C4 1px solid;*/
	width: 740px;
	}
.bdrProject {
	background-color: #3084C4;
  border-right: #3084C4 1px solid;
  border-top: #3084C4 1px solid;
  border-left: #3084C4 1px solid;
  border-bottom: #3084C4 1px solid;
	font-weight: bold;
	color: #FFFFFF;
	width: 740px;
	}
.cl{ /*this for cell label/link width*/
  text-align:center;
	vertical-align:top;
	width:50px;
	/*max-width:50px;*/
}
.cs{ /*this for cell spacer width*/
	width:15px;
	max-width:15px;
}
.divBreadcrumb{
	border:1px solid #3084C4;
	margin:auto;
	margin-bottom:2px;
	margin-top:2px;
	padding:3px;
	text-align:left;
	width:754px;
}
.divDevNotes{
	border-radius:10px;
	border:1px solid #3084C4;
	color:#FF0000;
	font-weight:bold;
	margin:auto;
	margin-bottom:2px;
	margin-top:8px;
	padding:3px;
	text-align:left;
	/*vertical-align:bottom;*/
	width:754px;
}
.divFooter{
	background-color:#3084C4;
	border:none;
	height:18px;
	margin:auto;
	margin-top:10px;
	padding:4px;
	text-align:center;
	width:754px;
	vertical-align:middle;
}
.divProjectKey{
	border-radius:10px;
	border:1px solid #3084C4;
	margin:auto;
	margin-bottom:2px;
	margin-top:8px;
	padding:3px;
	text-align:center;
	vertical-align:bottom;
	width:754px;
}
.divSectionMain{
	/*border-color:#3084C4;
	border-style:solid;
	border-width:1px;*/
	border:1px solid #3084C4;
	margin:auto;
	margin-bottom:2px;
	margin-top:8px;
	padding:8px 3px 5px 3px;
	/*text-align:left;*/
	width:754px;
}
.sectionHdr {
	background-color: #FFFF99;
	font-weight: bold;
	color: #CC3333;
	}
.sectionSub {
	background-color: #FFFFCC;
	font-weight: normal;
	}
/* tblSpacer is used to control spacing between tables. Rather than using a library item which would require multiple page updates when chnaged, using a css entry means chnages can be made without having to update multiple pages and re-publishing */
.tblSpacer {
	BORDER: none;
	font-size: 5px;
	height: 8px;
	padding: none;
	width: 100%;
	}
.txtComplete {
	color: #FF0000;
	font-weight: bold;
	}
.txtVerify {
	color: #090;
	font-weight: bold;
	}
a:link {
	font-weight: normal;
	color: #CC3333;
	text-decoration: none;
	}
a:visited {
	font-weight: normal;
	color: #CC3333;
	text-decoration: none;
	}
a:hover {
	font-weight: normal;
	color: #CC3333;
	text-decoration: none;
	}
a:active {
	font-weight: normal;
	color: #CC3333;
	text-decoration: none;
	}
.footer {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	}
a.footer:link {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	}
a.footer:hover {
	color: #9AC3E2;
	font-weight:bold;
	text-decoration: none;
	}
